
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "12.2-FileWriter", "12.2-FileWriter.csproj", "{1AD4A2BE-F4FE-4766-91DD-F2B70E341599}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1AD4A2BE-F4FE-4766-91DD-F2B70E341599}.Debug|x86.ActiveCfg = Debug|x86
		{1AD4A2BE-F4FE-4766-91DD-F2B70E341599}.Debug|x86.Build.0 = Debug|x86
		{1AD4A2BE-F4FE-4766-91DD-F2B70E341599}.Release|x86.ActiveCfg = Release|x86
		{1AD4A2BE-F4FE-4766-91DD-F2B70E341599}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
EndGlobal
